<template>
  <div>
    <checklist-h></checklist-h>

  </div>
</template>

<script>
import checklistH from './component/checklistH.vue'

export default {
  data() {
    return {

    }
  },
  components: {
    checklistH,
  },

}
</script>